--天墉城

--脚本号
x102015_g_scriptId=102015
--事件交互入口
function x102015_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]試煉之地有一尊巨大的白虎妖，攻擊十分可怕，挑戰時需要註意躲避預警技能。[-]")
	AddNumText(scene,x102015_g_scriptId,"[43596b]白虎妖劫[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102015_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,801)
	end
end